Subject: Ticket Assigned - Refund mismatched item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 15:04:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund mismatched item Dear Management, 
Good Evening,
I wanted to return one item from order #9552186948. I tried to contact you through chat hoping that you'd email me but did not get any reply. I also tried to go to centrepoint but they would not exchange the item since it's already been more than 14days. I attached some photos for reference and hoping to hear from you soon. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3868859